Subject: Re: bug#18597: 25.0.50; Assertion violation in reseat_1

From: martin rudalics <[email-masked]>
Date: Wed, 01 Oct 2014 19:40:50 +0200

> Do you happen to remember the last commands before the abort?

I think I was running make info, reverting the *info* buffer and trying
to get to the same position as before by use of some pattern matching.
And somewhere in between I was apparently trying to scroll with the
mouse.  Weird.  Maybe this was really a narrowing issue.

I'm closing the session now.  Not sure what to do about the bug.  There
will be hardly any more information ...

Thanks, martin